.special-event-banner {
	background-color: #ca4142;
	border-bottom: 2px solid #992B31;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	width: 940px;
	margin: 10px auto 20px;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	padding: 10px 0;
}

.special-event-banner a {
	text-decoration: underline;
	color: #FFF;
	font-weight: normal;
}

.special-event-banner span {
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-weight: normal;
	font-size: 24px;
}

#upcomingEvents, 
#upcomingEvents {
	overflow: auto;
}

#eventsListing .event,
#upcomingEvents .event {
	margin: 0px 10px 4px 10px;
	width: 220px;
}

#eventsListing .event-summary, 
#upcomingEvents .event-summary {
	background: url(../images/layout/repeat-aqua-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	padding: 0 15px 6px;
	text-align: center;
	width: 190px;
}

#eventsListing .event-summary img, 
#upcomingEvents .event-summary img {
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	border-width: 0px;
	box-shadow:         0px 0px 0px rgba(50, 50, 50, 0.75);		
		-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0.75);
	margin: 0 0 -6px -15px;
	padding: 0px;
}

#eventsListing .event-summary .date, 
#upcomingEvents .event-summary .date {
	border-top: 4px solid #CA4142;
	color: #415561;
	display: block;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 0 -15px;
	padding: 7px 0 3px;
	width: 220px;
}

#eventsListing .event-summary h3, 
#upcomingEvents .event-summary h3 {
	margin: -2px 0 7px 0;
}

#eventsListing .event-summary h3 a, 
#upcomingEvents .event-summary h3 a {
	color: #0e1828;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
}

#eventsListing .event-summary p, 
#upcomingEvents .event-summary p {
	color: #415561;
	font-size: 0.95em;
	line-height: 1.2em;
	margin-bottom: 13px;
}

#eventsListing .event-summary .details a, 
#upcomingEvents .event-summary .details a {
	background: #FFF;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	color: #415561;
	display: block;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 18px;
	font-weight: normal;
	height: 30px;
	line-height: 32px;
	position: absolute;
		top: -2px;
		left: 1px;
	text-decoration: none;
	width: 72px;
}

#eventsListing .event-summary .details a:hover, 
#upcomingEvents .event-summary .details a:hover {
	border: none;
	top: 1px;
}

#eventsListing .event-summary .details a:active,
#upcomingEvents .event-summary .details a:active {
	border-top: 1px solid #49b6c1;
	height: 29px;
	line-height: 29px;
}

#eventsListing .event-summary .details.link-border, 
#upcomingEvents .event-summary .details.link-border {
	background: #57c5c7;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	height: 32px;
	margin: 0 auto;
	position: relative;
	width: 74px;
}

#eventsListing .event-base, 
#upcomingEvents .event-base {
	background: url(../images/layout/events/event-summary-base-220.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 35px;
	width: 220px;
}

/* EVENT HOLDER
----------------------------------- */

#EventHolder #Layout {
	padding-top: 0;
}

#EventHolder .content-wrapper.main {
	background: url(../images/layout/home/event-wrapper-shadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 70px 0 160px 0;
	width: 960px;
}

#EventHolder .content-wrapper #PageTitle {
	color: #CA4142;
	font-family: 'PacificoRegular', serif;
	font-size: 1.4em;
	font-weight: normal!important;
	line-height: 1em;
	margin: 0 0 35px 0;
	text-shadow: 3px 3px 0px rgba(0, 28, 55, 0.7);
}

#EventHolder .content-wrapper #PageTitle a.events-archive {
	background: #19597D;
	border-bottom: 2px solid #00243C;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	color: #36AD93;
	font-family: 'MidoMedium', Georgia, Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin-top: -15px;
	padding: 6px 10px;
	text-decoration: none;
	text-shadow: 0 -1px 0px rgba(0, 28, 55, 0.5);
}

#EventHolder .content-wrapper #PageTitle a.events-archive:hover {
	border: 0;
	margin-top: -13px;
}

#EventHolder .content-wrapper #PageTitle a.events-archive:active {
	background: #00243C;
	border-top: 2px solid #00142C;
	padding-bottom: 4px;
}

#EventHolder #eventsListingWrapper .event-summary {
	width: 180px;
}

#EventHolder #eventsListingWrapper .event,
#EventHolder #eventsListingWrapper .event-summary .date,
#EventHolder #eventsListingWrapper .event-base {
	background-position: center bottom;
	width: 210px;
}

#EventHolder #eventsListingWrapper {
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	box-shadow: 0px 5px 10px rgba(30, 50, 70, 0.75);
		-webkit-box-shadow: 0px 5px 10px rgba(30, 50, 70, 0.75);
		-moz-box-shadow: 0px 5px 10px rgba(30, 50, 70, 0.75);
}

#EventHolder #eventsListingWrapper,
#EventHolder #eventsCalendar,
#eventsWrapper #MonthTabs li,
#eventsWrapper #MonthTabs li.selected,
#eventsWrapper #MonthTabs li:active,
#eventsWrapper #MonthTabs li.selected:hover,
#eventsWrapper #MonthTabs li:active:hover,
#eventsCalendarWrapper #CalendarMonthTabs li,
#eventsCalendarWrapper #CalendarMonthTabs li.selected,
#eventsCalendarWrapper #CalendarMonthTabs li:active,
#eventsCalendarWrapper #CalendarMonthTabs li.selected:hover,
#eventsCalendarWrapper #CalendarMonthTabs li:active:hover {
	background-color: #16997c;
	background-image: url(../images/layout/horizontal-wood.png);
	background-position: 0 0;
	background-repeat: repeat;
}

#events {
	position: relative;
	overflow: visible;
}


#EventHolder #eventsWrapper .eventTypeFilter,
#eventsCalendarWrapper .calendarEventTypeFilter {
	color: #1e2325;
	font-size: 14px;
	font-weight: normal;
} 

/* EVENT HOLDER LIST
----------------------------------- */

#eventsWrapper {
	margin: 0 auto;
	padding-right: 10px;
	width: 950px;
}

#eventsWrapper #MonthTabs,
#eventsCalendarWrapper #CalendarMonthTabs {
	margin: 0px;
	overflow: auto;
	padding: 0px;
}

#eventsWrapper #MonthTabs li {
	box-shadow: inset 0px -3px 5px rgba(10, 20, 50, 0.5);
		-webkit-box-shadow: inset 0px -3px 5px rgba(10, 20, 50, 0.5);
		-moz-box-shadow: inset 0px -3px 5px rgba(10, 20, 50, 0.5);
}

#eventsWrapper #MonthTabs li,
#eventsCalendarWrapper #CalendarMonthTabs li {
	background-color: #1e5a7c;
	display: block;
	float: left;
	opacity:0.75;
		filter:alpha(opacity=75);
	margin-bottom: 0px;
	text-align: center;
}

#eventsWrapper #MonthTabs li:hover {
	background-color: #16997c;
}

/*#eventsWrapper #MonthTabs li:hover,
#eventsCalendarWrapper #CalendarMonthTabs li:hover {
	box-shadow: inset 0px -3px 2px rgba(10, 20, 50, 0.5);
		-webkit-box-shadow: inset 0px -3px 2px rgba(10, 20, 50, 0.5);
		-moz-box-shadow: inset 0px -3px 2px rgba(10, 20, 50, 0.5);
}*/

#eventsWrapper #MonthTabs li.selected,
#eventsWrapper #MonthTabs li:active,
#eventsCalendarWrapper #CalendarMonthTabs li.selected,
#eventsCalendarWrapper #CalendarMonthTabs li:active {
	box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	opacity:1.0;
		filter:alpha(opacity=100);
}

#eventsWrapper #MonthTabs li.selected {
	text-shadow: 0px 2px 0px #165e4d;
}

#eventsWrapper #MonthTabs li.selected:hover a,
#eventsWrapper #MonthTabs li:active:hover a,
#eventsCalendarWrapper #CalendarMonthTabs li.selected:hover a,
#eventsCalendarWrapper #CalendarMonthTabs li:active:hover a {
	cursor: default;
}

#eventsWrapper #MonthTabs li a,
#eventsCalendarWrapper #CalendarMonthTabs li a {
	color: #0d0815;
	display: block;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 26px;
	font-weight: normal;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	width: 230px;
}

#eventsWrapper #MonthTabs li.selected a,
#eventsWrapper #MonthTabs li:active a,
#eventsCalendarWrapper #CalendarMonthTabs li.selected a,
#eventsCalendarWrapper #CalendarMonthTabs li:active a {
	color: #FFF;
}

#eventsWrapper #MonthTabs li.selected a,
#eventsCalendarWrapper #CalendarMonthTabs li.selected a {
	font-size: 30px;
}

#eventsWrapper #MonthTabs li:first-child {
	 border-top-left-radius: 4px;
	 	-moz-border-radius-topleft: 4px;
	 	-webkit-border-top-left-radius: 4px;
}

#EventHolder #eventsWrapper .eventTypeFilter {
	margin: 20px 0 20px 10px;
}

#EventHolder a.print-events {
	background: #b4dfd5;
	border-bottom: 2px solid #284f4f;
	border-radius: 4px;
	 	-moz-border-radius: 4px;
	 	-webkit-border-radius: 4px;
	 color: #202225;
	 display: block;
	 font-family: 'MidoMedium', Georgia, Times, serif; 
	 font-size: 0.95em;
	 font-weight: normal;
	 margin: 15px 40px 0 0;
	 padding: 5px 10px;
	 text-decoration: none;
}

#EventHolder a.print-events:hover {
	background: #FFF;
	border: 0;
	margin-top: 17px;
}

/* EVENT HOLDER CALENDAR
----------------------------------- */

#EventHolder #eventsCalendar {
	background-color: #122A38;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	color: #FFF;
	height: 100%;
	overflow: hidden;
	position: absolute;	
		right: 0px;
	width: 100%;
	width: 0px;
	z-index: 200;
}

#eventsCalendarWrapper #CalendarMonthTabs {
	float: left;
	margin-left: 10px;
	width: 920px;
}

#eventsCalendarWrapper {
	width: 940px;
}

#eventsCalendarWrapper #CalendarMonthTabs li,
#eventsCalendarWrapper #CalendarMonthTabs li a {
	width: 306px;
}

#eventsCalendarWrapper #CalendarMonthTabs li {
	box-shadow: inset 0px -3px 2px rgba(0, 10, 30, 0.7);
		-webkit-box-shadow: inset 0px -3px 2px rgba(0, 10, 30, 0.7);
		-moz-box-shadow: inset 0px -3px 2px rgba(0, 10, 30, 0.7);
}


#eventsCalendarWrapper #CalendarMonthTabs li.selected,
#eventsCalendarWrapper #CalendarMonthTabs li.selected a {
	width: 308px;
}

#eventsCalendarWrapper #CalendarMonthTabs li:hover a {
	color: #b4dfd5;
	text-shadow: 0px -2px 0px #040a0d;
}

#eventsCalendarWrapper #CalendarMonthTabs li:hover {
	background-color: #2b4453;
}

#eventsCalendarWrapper #CalendarMonthTabs li.selected,
#eventsCalendarWrapper #CalendarMonthTabs li:active,
#eventsCalendarWrapper #CalendarMonthTabs li:hover.selected,
#eventsCalendarWrapper #CalendarMonthTabs li:hover:active {
	background-color: #122A38;
}

#eventsCalendarWrapper #CalendarMonthTabs li.selected {
	text-shadow: 0px 3px 0px #010304;
}

#eventsCalendarWrapper #CalendarMonthTabs li:last-child {
	 border-top-right-radius: 4px;
	 	-moz-border-radius-topright: 4px;
	 	-webkit-border-top-right-radius: 4px;
}

#eventsCalendarWrapper .calendarEventTypeFilter {
	margin: 20px 0 20px 30px;
}

/* CALENDAR
----------------------------------- */

#eventsCalendarWrapper table {
	border-collapse: separate;
	border-spacing: 4px;
	color: #FFF;
	margin: 0 0 0 30px;
	width: 880px;
}

#eventsCalendarWrapper table th {
	color: #00abbd;
	font-size: 14px;
	letter-spacing: 3px;
	text-align: left;
	text-transform: uppercase;
}

#eventsCalendarWrapper table td {
	background: #09161d;
	background: rgba(9,22,29,0.8);
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	box-shadow: inset 0px 2px 4px rgba(0, 12, 19, 0.8);
		-webkit-box-shadow: inset 0px 2px 4px rgba(0, 12, 19, 0.8);
		-moz-box-shadow: inset 0px 2px 4px rgba(0, 12, 19, 0.8);
	color: #319392;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 22px;
	font-weight: normal;
	height: 78px;
	padding: 4px 8px;
	vertical-align: top;
	width: 118px;
}

#eventsCalendarWrapper table td.empty-cell {
	background: none;
	border-left: 1px solid #09161d;
	border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
}

#eventsCalendarWrapper table td.today {
	border: 1px solid #319392;
	color: #FFF;
}

#eventsCalendarWrapper table td .calendar-event {
	padding: 0 0 4px 0;
}

#eventsCalendarWrapper table td .calendar-event:active {
	padding: 2px 0 4px 0;
}

#eventsCalendarWrapper table td .calendar-event a {
	background-image: url(../images/layout/repeat-aqua-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom: 2px solid #319392;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	color: #0E1828;
	display: block;
	font-family: 'MidoMedium', Georgia, Times, serif;
	font-size: 0.7em;
	font-weight: normal;
	line-height: 1em!important;
	margin: 0;
	padding: 2px 4px;
	text-decoration: none;	
}

#eventsCalendarWrapper table td .calendar-event.past a {
	background: #525e61;
	border-bottom-color: #222e31;
	color: #151515;
}

#eventsCalendarWrapper table td .calendar-event a:active {
	border: none;
}

/* CALENDAR POP-UP
----------------------------------- */

#CalendarPopup {
	display: none;
	position: absolute;
		top: 600px;
	width: 190px;
	z-index: 200000;
}

#CalendarPopup .popup-content {
	background-color: #ca4142;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	padding: 10px;
	position: absolute;
		top: 0;
		left: 10px;
	text-align: center;
	text-transform: uppercase;
	width: 150px;
}

#CalendarPopup .popup-content img {
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
}

#CalendarPopup .popup-content p {
	font-size: 0.85em;
	line-height: 1.25em;
	margin-top: 5px;
	text-transform: none;
}

#CalendarPopup .popup-arrow {
	background: url(../images/layout/events/popup-arrow.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	height: 16px;
	position: absolute;
		top: 5px;
	width: 10px;
}

/* EVENT HOLDER HANDLE
----------------------------------- */

#handle {
	color: #FFF;
	height: 100%;
	position: absolute;	
		right: 0px;
	width: 40px;
	z-index: 201;
}

#handle .showCalendar,
#handle .showListing {
	background-image: url(../images/layout/events/calendar-handle.png);
	background-repeat: no-repeat;
	height: 100%;
	position: absolute;
	width: 40px;	
}

#handle .showCalendar {
	background-color: #122a38;
	background-position: -40px 21px;
	box-shadow: inset 3px 0px 2px rgba(0, 10, 30, 0.4);
		-webkit-box-shadow: inset 3px 0px 2px rgba(0, 10, 30, 0.4);
		-moz-box-shadow: inset 3px 0px 2px rgba(0, 10, 30, 0.4);
}

#handle .showCalendar:hover {
	background-color: #0c1c25;
	background-position: -1px 21px;
}

#handle .showListing {
	background-color: #16997c;
	background-position: -80px 21px;
	box-shadow: inset -1px 0px 3px rgba(0, 30, 10, 0.4);
		-webkit-box-shadow: inset -1px 0px 3px rgba(0, 30, 10, 0.4);
		-moz-box-shadow: inset -1px 0px 3px rgba(0, 30, 10, 0.4);
}

#handle .showListing:hover {
	background-color: #117962;
	background-position: -121px 21px;
}

#handle .showCalendar.still {
	 border-top-right-radius: 4px;
	 	-moz-border-radius-topright: 4px;
	 	-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
}

#handle .showListing.still {
	 border-top-left-radius: 4px;
	 	-moz-border-radius-topleft: 4px;
	 	-webkit-border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
}

#handle .showCalendar:hover,
#handle .showListing:hover {
	cursor: pointer;
}

/* EVENT PAGE
----------------------------------- */

#EventPage .details {
	background: #e5e4de;
	background: rgba(209,208,202,0.4);
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	box-shadow: inset 1px 2px 5px rgba(109, 108,102,0.3);
		-webkit-box-shadow: inset 1px 2px 5px rgba(109, 108,102,0.3);
		-moz-box-shadow: inset 1px 2px 5px rgba(109, 108,102,0.3);
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 30px;
	font-weight: normal;
	padding: 10px 15px 6px;
	margin: 20px 0 0 0;
	width: 530px;
}

#EventPage .details span {
	color: #55c2cd;
	padding: 0 5px;
}

#EventPage .past .details {
	color: #808080;
}

#EventPage .past .details span {
	color: #a1a1a1;
}

#EventPage .past .details span.review {
	color: #CA4142;
	font-family: Verdana, Lucida, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 30px;
}

#EventPage .past .review-overlay {
	background-image: url(../images/layout/events/review.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	position: absolute;
		top: -1px;
		left: -1px;
	width: 73px;
}

#EventPage .past #am-container {
	margin-bottom: 20px;
}

#EventPage #Sidebar.wMain-image img {
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	box-shadow: 0px 6px 6px rgba(50, 50, 50, 0.3);
		-webkit-border-bottom-right-radius: 4px;
		-webkit-box-shadow: 0px 6px 6px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 6px 6px rgba(50, 50, 50, 0.3);
	margin: -28px 0 15px 0;
}

#EventPage .am-wrapper {
	float:left;
	position:relative;
	overflow:hidden;
}

#EventPage .am-wrapper img {
	position:absolute;
	outline:none;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

/* EVENT ARCHIVE
----------------------------------- */

#EventArchiveHolder .event-reviews {
	padding-top: 20px;
}

#EventArchiveHolder .event-reviews a.PastEvent {
	background: #FFF;
	border-bottom: 2px solid #d4d4d4;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	display: block;
	margin: 0 0 20px 0;
	padding: 10px 15px 10px 0;
	text-decoration: none;
}

#EventArchiveHolder .event-reviews a.PastEvent:hover {
	border: 0;
	margin: 2px 0 20px 0;
}

#EventArchiveHolder .event-reviews .PastEvent .date {
	background-color: #55C2CD;
	border-bottom: 2px solid #3f949d;
	border-top-right-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
		-moz-border-radius-bottomright: 2px;
		-webkit-border-bottom-right-radius: 2px;
	color: #2b6a70;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 1em;
	padding: 7px 8px 6px 20px;
	text-align: right;
	text-shadow: 0px 1px 0px #94d9e0;
}

#EventArchiveHolder .event-reviews .PastEvent .date span.month {
	line-height: 20px;
}

#EventArchiveHolder .event-reviews .PastEvent .content {
	margin-top: -5px;
	width: 450px;
}

#EventArchiveHolder .event-reviews .PastEvent {
	color: #35393C;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0 0 0 0;
	
	text-transform: none;
}